---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-aarch64.tar.gz
  iso: alpine-rpi-3.23.0_rc2-aarch64.tar.gz
  date: 2025-12-03
  time: 06:43:28
  size: 90798316
  sha256: 66f55a0a54a4fdd8dd8462168b263ae9d4cc99f58bba2348a5dc55f56dfe03b7
  sha512: 3e3c64b40a6e718c1e1f3bd2d2b4d51a6d5c45befb89e99d4e573a0a47511c5db2a255ad309dc779b73ce8911d2eaafefd5e06370d2300e24e6c99a0911cb7bb
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-rpi
  file: alpine-rpi-3.23.0_rc2-aarch64.img.gz
  iso: alpine-rpi-3.23.0_rc2-aarch64.img.gz
  date: 2025-12-03
  time: 06:43:30
  size: 90896467
  sha256: a098923885a15e5be5d6fde3c0811e6b50c22b5e5dc1c8d82f6cb56bfa3ca43f
  sha512: 2d2fe0b55aafa0f9c6d387ffc975867cc96ae39c478fe0db3e9716a8ba87b13771f0935d455e32bd4f1ee6b8b8c420a1b2b5130a3a21fd56b03f5012575fc416
  extracted_size: 136314880
  extracted_sha256: a3293b1dc40780ca46d162eb70684877669401169e2b3aa7e2fd16dc89d3e635
  extracted_sha512: 467030b8e4a6f915fce8d43d633614d8a689e41b4f57bf591a1aba8652afe99b0f81bfeb45cc18b2cc10b467850ca1f775c0c7aeedd8fbdcb27b4a78c50f0431
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc2-aarch64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc2-aarch64.tar.gz
  date: 2025-12-03
  time: 06:43:34
  size: 4038453
  sha256: c3eaa3c8bda6ce8d703c7c5370a77e8af22b9f8fe5b7305469e9e032c0a710ac
  sha512: 470aaac4c92c4ef536ca77ec4180c7e6694399f56fee97fce16747911519ca5b1a7dad996b1e744d6ebbe38597e3c17485f4fde75a7167436b29ac4af78d7058
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc2-aarch64.tar.gz
  iso: alpine-netboot-3.23.0_rc2-aarch64.tar.gz
  date: 2025-12-03
  time: 06:44:50
  size: 421292736
  sha256: 2155a2d49f7eee19f7ec1095b2e838add7b63f73f3f3b0372b0f2ebf3fcc090d
  sha512: 904357fce54c97b19d58590c868063507c864d4760a2ec28abb0b37a04e568532e9d6204a2cc5f1e3e6f30dbb09b692dc73be3ce87cc922a804f2fba7153ec19
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc2-aarch64.iso
  iso: alpine-standard-3.23.0_rc2-aarch64.iso
  date: 2025-12-03
  time: 06:45:31
  size: 387117056
  sha256: 764dd77ac8fc8d7e52c944d4e16d1038ff6eb3e84908aece6b9d5747d76bd260
  sha512: 79c769147a303e1ebbbac54c13bb5309f42e2a103f224ef05e618e6a0faf5751f34f993a48c82e9cb8213aa30199eface40eb452d9146048ebc6630a8290f505
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc2-aarch64.iso
  iso: alpine-virt-3.23.0_rc2-aarch64.iso
  date: 2025-12-03
  time: 06:45:41
  size: 93374464
  sha256: a587bd11b0708b38c7d60a4e052e9fc3c10d63b6b644c9989d9869e659ace70c
  sha512: 6585ca10eceb2700f3e53a5b95f0784c600957f704b4d9ec644951bb7329352fc1e8a4a3cad7cd72f102600beffb05c69855d36b69be296b8815073638b2527e
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: aarch64
  version: 3.23.0_rc2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.0_rc2-aarch64.tar.gz
  iso: alpine-uboot-3.23.0_rc2-aarch64.tar.gz
  date: 2025-12-03
  time: 06:46:43
  size: 479832899
  sha256: 0a25260ce56d723bbe9b6409e38ae66e86157902678a7a2f6b8c1cc58cca3997
  sha512: 38f3cab25c044241a3a84a41959655fa81a5843eadf3f8772d8a7e73f5e4aa3067ff9f9f9aacb91c0183fb41892bebc85fa5ca292df6d7df471a5f1e2f33b58c
